[WebLogin_pingtai]
pingtaiName=女神风暴(腾讯)|37游戏|6711|7k7k|迅雷(xunlei)|凤凰游戏|360游戏|金山猎豹|快玩|YY游戏|新浪玩玩|兄弟玩|91wan|51wan|天涯|PPS|搜狗游戏|风行游戏|5599|乐都|51游戏社区|XY|8641|5399|盛大游戏|6637|GAME168|其他平台
pingUrl=http://my.qzone.qq.com/app/1101689278.html/|http://ns.37.com/|http://ns.6711.com/|http://web.7k7k.com/games/nslm/|http://nslm.xunlei.com/|http://games.ifeng.com/webgame/nslm/|http://nsol.wan.360.cn/|http://wan.liebao.cn/nslm/|http://nslm.kuaiwan.com/|http://nslm.duowan.com/|http://wanwan.sina.com.cn/nvshen/|http://mm.xdwan.com/|http://nslm.91wan.com/|http://ns.51wan.com/|http://nslm.game.tianya.cn/|http://g.pps.tv/nvshenlianmeng|http://wan.sogou.com/login.do?gid=66|http://game.funshion.com/content/nslm/index.html?source=recommend|http://www.5599.com/nslm/|http://ns.ledu.com/|http://game.51.com/nslm/|http://ns.xy.com/|http://nslm.8641.com/|http://ns.5399.com/|http://wan.sdo.com/index.php?r=gsite&gn=nslm|http://ns.6637.com/|http://www.game168.com/nslm/|http://---自己填写平台网站进入游戏
[台服]PLAY168=
Server=100
[url]
pingtai=37游戏
url=http://ns.37.com/
[daili]
dan=
duo=
[duokai]
Rememberaccount=0
[nsduokai]
Rememberaccount=0
[nsdaili]
dan=39114370031
duo=39109475800
